<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">RotemK</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="255,255,255" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="103,179,211" />

<!-- 4-->  <element id="ApplicationBackColour" bg="145,199,224" /> 
<!-- 5-->  <element id="WindowBackColour" bg="186,220,236" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="212,231,242"  fg="20,89,112" />
<!-- 7-->  <element id="MenuBarSeparator" bg="212,231,242" bg2="255,255,255" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="189,227,242" bdr="179,221,241" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="245,245,245" fg="30,30,30" bdr="179,221,241" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="245,245,245" fg="30,30,30" bdr="180,180,180" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="189,227,242" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="150,150,150" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="229,239,245" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="220,220,220" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="255,255,255" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="189,227,242" fg="20,89,112" bdr="179,221,241" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="245,245,245" fg="20,89,112" bdr="179,221,241" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="212,231,242" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="212,231,242" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="189,227,242" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="179,217,232" />

\\CENTERAL PANEL  
  <element id="Controls.SearchBox.Default" bg="250,250,250" fg="130,130,130" bdr="225,225,225" /> 
  <element id="Controls.SearchBox.Lowlight" bg="250,250,250" fg="75,100,126" />
  <element id="Controls.SearchBoxSplitter" bg="103,179,211" /> 
\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="250,250,250" fg="100,100,100" />
<!-- 21--> <element id="Panel.LocationBarEdit.Default" bg="250,250,250" fg="100,100,100" />

\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="103,179,211" fg="235,235,235" bdr="180,180,180" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="20,103,138" fg="245,245,245" bdr="0,124,204" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="245,245,245" fg="225,225,225" bdr="80,80,80" /> 
<element id="Panel.HeaderButtonOverride.Default" fg="240,240,240" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="203,215,221" />
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="145,199,224" bdr="145,199,224" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="229,239,245" fg="20,103,138" bdr="145,199,224" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="230,240,250" fg="50,50,50" bdr="145,199,224" />
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="226,226,226" fg="60,60,60" bdr="206,206,206"  />  
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="200,217,234" fg="110,110,110" bdr="145,145,145" /> 
  <element id="TabsBar.TabInCaptionBar.Default" fg="67,103,138" bg="201,218,238"  />
  <element id="TabsBar.TabInCaptionBar.Highlight" bg="212,231,242" fg="50,50,50" /> 


\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="212,231,242" bg2="212,231,242" fg="70,138,165" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="212,231,242" fg="20,89,112" bdr="212,231,242" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="103,179,211" fg="255,250,250" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="169,221,242" fg="20,89,112" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="103,179,211" fg="255,250,250" />

\\RIGHT SIDE PANEL
<element id="Sidebar.Header.Default" bg="103,179,211" fg="250,250,250"/>
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="250,250,250" bg2="221,235,241" fg="20,89,112" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="103,179,211" bg2="169,221,242" fg="250,250,250" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="240,240,240" bg2="211,225,231" fg="103,179,211" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="20,89,112" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="212,231,242" fg="70,138,165" bdr="181,195,201"  />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="229,239,245" fg="20,103,138" /> 
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="250,250,250" fg="0,0,0" bdr="149,182,235" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="212,231,242"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="212,231,242" fg="20,89,112" fg2="255,0,0" bdr="180,180,180" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="103,179,211" fg="255,250,250" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="169,221,242" fg="20,89,112" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default"  bg="212,231,242" bg2="212,231,242" fg="70,138,165" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">0</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="246,246,248" fg="140,144,185" bdr="230,230,230" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="230,230,230" fg="140,144,185" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="169,221,242" fg="235,235,235" bdr="169,221,242" /> 

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="248,252,255" fg="00,37,61" bdr= "240,240,240" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="250,250,250" bg2="240,240,240" fg="40,40,40" bdr="210,210,210" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="189,227,242" fg="20,103,138" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="189,227,242" fg="103,179,211" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="248,252,255" fg="00,37,61" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="248,252,255" fg="0,0,0" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="255,255,255" bg2="255,255,255" fg="150,150,150" bdr="115,115,115"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="145,199,224" fg="255,255,255" bdr="220,220,220" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="250,197,127" fg2="189,227,242" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="242,164,62" fg2="188,240,223" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="185,202,188" fg2="188,240,223" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="188,240,223" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="188,240,223" />
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="212,231,242" bdr="212,231,242" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="229,239,245" fg="20,103,138" bdr="145,199,224" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="250,250,250" fg="50,50,50" bdr="145,199,224" />
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element>
\\ --- LIBRARY ---> SCROLLBARS
<!-- 1-->  <element id="Panel.ScrollBar.Default" bg="250,250,250" bg2="210,210,210" bdr="150,150,150" /> 
<!-- 1-->  <element id="Panel.ScrollBarThumb.Default" bg="240,240,240" bg2="210,210,210" fg="85,85,85" bdr="245,245,245" /> 
<!-- 1-->  <element id="Panel.ScrollBarBackground.Default" bg="215,215,215" bg2="255,255,255" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="145,199,224" bg2="66,159,208" fg="60,60,60" bdr="130,150,210" />
<!-- 77-->  <element id="Player.DisplayPanel"  bg="20,103,138" bg2="00,37,61" fg="245,245,245" />
<element id="PlayerFlat.ProgressBarMiddle" bg="24,125,165" />
<!-- 78-->  <element id="Player.ProgressBar" bdr="250,197,127" bg="140,190,220" />
<element id="Player.ProgressButton" fg="250,197,127" />
<!-- 79-->  <element id="PlayerFlat.StarRating.Default" fg="250,197,127"  /> 
<!-- 80-->  <element id="PlayerFlat.StarRating.Lowlight" fg="96,141,176" /> 
<!-- 81-->  <element id="Player.SpectrumDefault" bg="49,98,123" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="181,230,29" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="181,230,29" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="181,230,29" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="181,230,29" />
<!-- 86-->  <element id="Player.Control.Default" bg="250,250,250" bg2="215,215,215" fg="240,240,240" bdr="125,125,125"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="250,250,250" bg2="215,215,215" fg="210,212,215"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="250,250,250" bg2="215,215,215" fg="210,210,210"/> 
<!-- 89-->  <element id="Player.Volume" fg="240,240,240" bdr="163,163,163" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="250,250,250" bg2="215,215,215" fg="105,105,105" bdr="125,125,125"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="229,239,245" fg="20,103,138" bdr="220,220,220" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="0,0,0" fg="83,149,181" /> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="138,182,200" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="20,103,138" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="180,180,180" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="100,100,100" /> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="219,227,234" bdr="20,103,138" fg="145,199,224" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="145,199,224" bg2="0,124,204" fg="60,60,60" bdr="70,138,165" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="250,207,150" fg="189,227,242"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="64,132,172"/>

 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="229,239,245" fg="15,15,15" bdr="229,239,245" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="100,100,100" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="255,255,255" bg2="160,160,160" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="220,230,235" fg="70,70,70" bdr="189,227,242" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="103,179,211" fg="255,255,255" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="103,179,211" fg="255,255,255" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="245,245,245" bg2="190,190,190" fg="70,70,70" bdr="215,215,215" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="245,245,245" bg2="190,190,190" fg="170,170,170" bdr="210,210,210" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="140,140,140" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="140,140,140" bdr="180,180,180" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="0,124,204" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="169,221,242" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="169,221,242" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="140,140,140" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="140,140,140" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="169,221,242" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="120,120,120" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="180,180,180" fg="240,240,240" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="110,110,110" fg="180,180,180" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="245,245,245" bg2="190,190,190" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="245,245,245" bg2="190,190,190" fg="100,100,100" bdr="255,255,255" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="205,205,205" bg2="255,255,255" />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="250,250,250" bg2="250,250,250" fg="20,103,138" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="229,239,245" fg="20,103,138" />

\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="248,252,255" fg="103,179,211" bdr="101,101,101" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="103,179,211" fg="248,252,255" bdr="240,240,240" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="248,252,255" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default"  bg="240,240,240" fg="15,15,15" bdr="160,160,160" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="255,255,255" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="225,225,225" fg="70,70,70" bdr="150,150,150" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="240,240,240" fg="0,0,0"/>
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="0,0,0" />
<!-- 133-->  <element id="Toolbar.Background" bg="248,248,248"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="248,248,248"  fg="235,235,235" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="240,240,240" fg="242,164,62" bdr="240,240,240" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="50,50,50" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="235,235,235" fg="0,0,0" bdr="225,225,225" />  

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="189,227,242"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="255,255,255" bg2="229,239,245" fg="20,89,112" fg2="20,89,112" bdr="189,227,242"/>

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
</settings>
<images id="Default">

  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkohN6g/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdqZP
        HGP8fV18AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIZA2edt/GEaWxCWOYgCyIkJsrGFPSBNBVwy8ASB/EeMKgmkP
        nyEENcMUYDOEaM3YDCFZ89DRAAAcmcZN+Hm5wQAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIbC3oOg/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADekcGtJebQSgAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAyklEQVQ4T+2SWwuCQBCF/Z0RpkX2IKkloWs95F7tYn/5NGsFaYq9Bi0chp3Z880w
        rOP8z8cGquwE40YwcYn3or1XixRVdm7lWwBT1NDhAdpGMhgvgZmGTdTREZpdmrp917t7PUug2BVy
        f2ukd6YVbU7lBJmnwwBpAQUBhmQB/rYfoNwYktUQZB6SJIDyNsN7kCsGQRBOkK5ETtNRffTvCT8F
        j0pwRpCnxLqEmITj5hddLDOUZBapecTgi87d0XjEwYMCnLqPjv27D+6DurcxnGcewwAAAABJRU5E
        rkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIeDQsuY/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAAD/67QXsK5UeQAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAA40lEQVQ4T+2S3QqCQBCFe59uKorKoqKgH6KbiLafu4KItHXtEUtXyzUf6bQKRpZi
        t0ELh2HmzHyww+Ry//exAf+ww71egLcmeDWD3O8q8NV9rB4DeIxCTCdwDR1iRXBvVuCV82EUyxlc
        qoZ+0Je4e9Go4EqPcE5GKLHbxmJQux4lpKMkA1wJcCTANoxUOZoKt11PBtxqJdiUgjOWKlsCbs1q
        +h7s8QAW1WFKyLssTUPgZ94ebykwFwQXnT1lkTl4MZ89HNF5v4czZbA2mzDyUf/74QhiLhe4jIYw
        SfwmMr/wWw0PUM66bmUcZX4AAAAASUVORK5CYII=
  </element>

  <element id="MusicLibraryInTab">
       iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURQAAAHh4eM3NzQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKp9q94AAAEAdFJOU///////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBT9wclAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRT
        b2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAAB5JREFUKFNj+I8GGIgQYEQB/xn+M6EAoMCg
        VUHItwCFyGZ7SxQEnAAAAABJRU5ErkJggg==
  </element>

  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQYV2NgQANRUVEiQBwGxM8YgIQBEDOD1CBJnAOy/4MEdgOxOZrEByB/FUjy
        KxBvAeI6ID4BMg6IO0GKQZIggU9QDJIAKRIBOwXIcALiw0D8Goi74BJQSXagAAhMBGJ5ZMcDANM5
        O8gkXgqUAAAAAElFTkSuQmCC
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURVpaWgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJM7poAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>

  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAEklEQVQYV2OYePwBAwwHzT4KAESkCFsoME3yAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAIElEQVQYV2MImn104vEHEMSAwvn37x+cz/D//38IH4gAey8jLM6oE3kAAAAASUVO
        RK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAIUlEQVQYV2OYePwBBAXNPsqAhQMU/vfvHwOQgrD+//8PAG/gIyzTxSM1AAAAAElF
        TkSuQmCC
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAEUlEQVQYV2MImn104vEHEAQAMpsIW9R39RYAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAEUlEQVQYV2OYePwBBAXNPgoAN1EIW5+Kxe4AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAc0lEQVQYVw3DXQ+BUACA4ffv29xpjFmNZa3GmDHmymUolW9xkTp9qR/RebaH9j6k
        Je++NdtPxSasWL//rOTlq2TxLJk/Cmb3gqls3XLMa45xyZgEGXqQMvZTRp5AOwtUVzB0EwZOQv8U
        0zvGdA8/FLljRw2KDUHXkG7VWQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAABA0lEQVQoU23I8SsDcRzG8WflXyRKlCRKSZKUpKQovxEJa4y1tsYa61iSX+ScuTPn
        3G78wOZm2/0Rj++t6D7lU68+PW+QjEGd+j3rNzWGwh2G2Joav7ph9dpjqPQedGHlymPo4i34g+WS
        R60WCFi6dFn0OgIWNZdn1Y6ABc1hodoWMF90mHfbAubObZ68tgTMFmzmnJaAmXyF2ZdvAdMqZlSM
        wtSpxbTdFDCZs5h6bgqYyJo8qvgCxjMmk0++gLG0yQPLFzCaKjNhfgkYUTGuYhSGjw3uPTYEDCUN
        7pYbAgYPde481AUMJHRuG3UB/fE7bt1/CuhTcVPFKPTu33JD/xD+jT+AXsAGivbnqwAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAABBElEQVQoU23JbytDcRjG8Vt5i0SJkkSpJUlKUlKUZ0QLazPW2hprrMOS9kRmZjOz
        P2c8YHNm23kRl/t3anU9cNWnu7637GabMHTDotM7JDsaBrxglvl0YWzf2x7vcfPhYmDrzoYhVtMF
        28xoTNt9sI3bOuSq0QdbtzSmGj2wNasKSdZ7YKtpjRe1LtjKdQWSqHbBllMa4++/YEvJMiSmkS2a
        GK10wHyXJUjkrQO2kNB4VnbA5uNFSPjVAZuLaQyVHLDZqMZg8QdsJlKABDSyaROPX9pgU+d5yFGh
        DTYZ1uh/boFNnOYgh/kW2HhQ48HTN9hY4BGyr5GNmriX+wIbOXn4P/4BlnXABpV0MeYAAAAASUVO
        RK5CYII=
  </element>


  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIyt5EXfQAABc1JREFUOE8tlXlQldcZxj9t+kc76TKRagXE
        EEXRENuIQjBIMRFQLothswh1wEBqK1NQC0YQgyGCWKCg3EhAMGyyK4IsiigIilwhchEMhCUF4S4g
        EBRJWH890p6ZZ57vnDnnfeZ9z/ucb4kkhszOg/7ebmnp/IzE7LT0cmJM0tHRkZb87DVpSK2V1q5d
        J2m0w9LPX/uFtLCwIP3yV7+WpqampCULCJ6U5sQZQ8PV0ssXP0jLf7dM0mhU0gJz0tKlS6XxZz9I
        b/7eUNJ9y0jKuVWwRLLZ7kDRxVwGHz3heUcXs12dzHa0M9/exryyjRdNCsYaHkC/inGFEnoHedHW
        LdDFROu3Yl0NT1VMNDahqqpi5GYFdIh9rQ+ZbBHnensYvnOf6q9yMXv7fST911fQU99Eb81tOooK
        +C4/m/7iTIYKMhnMzWTqxnWGCvPpuJRGZ95l6i8k0Xm1mI7iQr7JyUBTXU6jPJa5u5XM3bzCSJac
        HwtTeZabTH9eGprKEtQlZTxvbMVEdx2S8TJ9UGlpzsqg/2oeT3Mv0v3Vvxj4+hzDhdmk+ngTbmfD
        2X0ehLu7kht1CuX1EtIiQglwssXf2pzTnk4kf+zOfzLOwa0C2qODGc9OZDAniUfyswwXFLDwsJW3
        dQyQLFYbM9/VTV1iHOqibDTZF1CnxzGaf5Enl7P51N0TpmaZUWmYGXuOn48vwcHBuLq7AbMwMylo
        kkN77FBkJjNQkkNfdjIjxemMXU2nJyVWxLrMT3X32b7GBMnSwBjtrTraUpNRZV6gO/4Eo6mnUaWc
        5fHXacT/LYgQLx+YFvHnYU6QzM2LHwW/FPNXw83WhpSToTSmJNEjYjSfCWPkUiJ9iafQpsYzcDEJ
        bdk1thkJQSuDd3guLvVRfCx9CZFoE8MY+/dRNPEh9J4/w53Iz8kMOsxxkenk96rFpF6pzvz0P/6L
        gxspx8JokSehTjlHf+QxOP85MzHHeRkTzlhCFMroUKYUdZgYrkcy/c0q2tOySNnjSJajFbl2f+CK
        nTFZO9YSv92EsqCDHLW0IFjmwGEPL6a1L+h5MoBmYAzvPd4E/tmHEy5unNm9kzRbS0p3vUexqQG1
        OzZRuX0zVz60IN3VitYcOesNDJG26aymJyMHuf1OCp2tKXXYSr2HBaXOm8nfLyPObTdRe53x+9CS
        hWEtQz29fNfZzejoOOr+p3jY7eT0gf0k+bhzycOG8n02VDmZcf2DjdyTWXHd1pxst/d5nJ2AqdFa
        cYcrDFAXF5Hp7kzFPhlVLpY0ef+Jctf3SHC05MtPRBa7rZn8VslIVwftzU389RM/+vu/Rz3Qh7pT
        SZCrjABrU1K9ZZT4OZIixBR+TrR42lPn+gG5ey3pK5Lz7mo9JPNlKxgSgkUfe1MtWvu2ly2KA3bU
        +NpTGOjPSfePUDfcRduioPdhE/5envh6e7JHtouRwT7a6m/xTPmA4667yDvqz7UjvlQF7qfSx5n7
        +xx54OtEsc9OtJXpmKx8Q5RUz1C08jVqTnxKQ0gALSH+tIX48jjiH5QeO0yEiwsRHns55ubCQftd
        xIccIVV4MepwAH8XmYV4fkSg/Q4S/DwpCw0k76A3dWGB1B3xp/nQAZ6EHqI+3I/R2nxMVi1H2vrm
        BtoKSmk8L+fe6UjaYr+g/ngA30SFivaOpjHmLIr4OMpPhnEvIZY78dGUfRFKdVwEVz87Svmpfy76
        rjo8iG55DE2fHaEjOoye2EiUEeG0xUSikEfSWpLBO0ZrkDa99Udaymp5evv+oh9RKtFWlDF7r57p
        2kbGK2uFaRvF29guynKTqYZ6RmtuMK1oWHwvx2sqGLtRBo8eMlFRyszNKhCln7hWCnXNjFTVMHj3
        BnUleWw2NefVz0JysHbDePk6jN8wYKvBOrYJv2zRNcJM913BWwVM2aInvvU2sUXfRGAjW1aJPf+H
        mf56zPQ3YK73Chux0DXBYuUmrAzM2PDbNRit1EMm270o9l+LnVSfRJa8bQAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAABJJJREFUOE+dlOlTU1cYxmPbsf+XW0t1FKFq
        IYDswmg7VAYViXVqZ9qxohVERmuRVqq2KIuASNhkSUIIidn3ICEkISFCVEAWJb+eXKz90H6pd+aZ
        555z73mf9z3vskUmntJvr/NsLirb+sGHsi0kklvv9Xy09eN/nUskEjJA2m+qqdwiq/zpDgPWOexR
        cM8l8ETfCLwPJ3BFN3CEN2EPvcE8vYret4jO80Li3LIfkOWeusxDQ4gRV5xhS5gRS4ARc/D/szij
        El6P2iKoHXOMexYkaJwxiU3Ty2QePYus4EwdZhGdYWadUXFAZQ+hFvibFd/Xkp5VxI7d+9n+6R7S
        Dsk5KD+MPLeQbSn7SJMXcri0gtKK7+g3TNOje0qf3s+QcD4ZwKApKDlgCryipPIisoyKi5hj0GOK
        MGgNM2QNih+D77i4TMHCSoI1kYjXb7GW2HxfXIcVwdFFKFP8yLhX3JIjJhyPoXIvoHI8Y8Ayy5g7
        jjWyQV75eWQHyy7gfAFKoZrM5YA1KfyP+I7ULMno3OIqy+sJSUjo8Hz1tSS4uCEg1jvT8iWx3idh
        lCJFA+La+oyz9OhFehwLWMIJ0oq/QVZ0qh5LCLonInQb5+mxLtDviNNviaJxPSM156gkuCQM7/xs
        L59nZHMgM4fM/CL2pMsJxddYEt93HSySxAasMfqSYgKP7fPv2CQEi6quIMs7fgmte4U/+tzcGvBy
        tdNIo9JCzd1Bmrq0pBwqxOwNEXu5TsmX5TS3dXLrdjONvzeTX/o13lAcT2SZ7ekF3OzQ0dA5wbUW
        LdfbxmjoMPBzu5amHqsIYI7cisvIco5fYNj+nMYuI9V3hrmn9nOtVUNDm5quUQdZJSeYmn2JZzrK
        rpRUdu9Np6j4KIcy80hJ/QKXP0ZIpGTH/nxuPdJzs2uCGw/GaXyo57dHRiGsoUlpZti5QOHpWlGl
        lTWMeZe4O2CnVePnRqeBtlEvDS0qOofMfJJ6GJNrhuj8KjbnU8LhBcxmN57JIC7fLGZ3EKsvxl75
        MZof24SdTbSqvBJ+7TZIa7X3JaVn65HlV9WgD6zRrvVLnvSKau0W70PGIK3KCTLyy9GaJoXxCBab
        n1GNEbcvhFbnwOYKYrAHeOKMkFF8kna1i3sqF3+OOGjT+mgfn+T2oIUWjQfdzAp5py+JKz15EV1g
        XWp+jW9JuoZ+kfwutZv7Sj0nz9WRLYxtS8lg5+4MCo6Usy8tj5zC4xzIOiZuII/0nDIU53+hxxCg
        S/Rii8bHfXH+gc4vCSstEUxiCmWfqEYmr6hGF9yg1zYvogzQI8Q6tFOiYTcbd8QoJo9hinExDPT2
        IP1qG8M6N3qXaJ0JHxOuKGOOKB2jTqkNBm0xyUbnuB+lWPeaZqVKVYnxVqyoExGeqkHsM+RZlFhU
        NaJt0D5dxhRaZ2YZxlxzuCKruEKvJDZOxQmI5kvum8UEmYyDLfyGialVnPMgphlmYSvJVjHFkjUy
        7Izz1bkbm1P8TG0bhYpr5CuuvsUVChS1om+SuEyxhEuUiByUVFVLnFwn95PfN1HLkao6gXpKT9f/
        Jye1/gJhI+tKgXcXvQAAAABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIyt5EXfQAABDVJREFUOE+dlPtPk1ccxl+3xf1Xy/bD4ha3
        qZh5AXWAwkASY1jc5OLMNNmyiA5Qic6gm2TqplwExBYoUmhL6cXe7wi10NJSoDJE1Gk/+75vlyW7
        /KJv8uQ557TnPN/7BkW+6m8usriQUTa+8aaygbx69FrfWxvf/s+9fD6vANp5R0vdBqXuh2sYfAsE
        MhBZyBPNvBC8DucJZ14STBUQSL7A8/ApjqlVbNEVjUsPf4dSerSZO84kY+EcRm+KMW+CMc/cq7Pc
        MYnV4/405uACk9FlDZZQVmP3wzWKa46j7D92Do9455x9zrhcMAWSmAWvzvMMOx+is00z5IgzKsar
        Doy45zQD3IknVNWdRtl95DSeLOjcaUZ8KUZ9c/LHudfiyZhEKZgVw7OYIsuYgosYvPNMRHL40i8p
        ++J7lB2HTxFaAb2oqrk0+FThf4ob1TD/C+pZAQXjNI9EbPB+Cr2kyCBhG3LNo3NIeoLLeFN5iiq/
        Rqk42oY3CQP2NAOuJXS+ZYaDOYa9GSzhRazhNHeMHhwBCY0zqsHmj2N0xjDenyacfkr3qFe8WNLE
        DL4sQ6qY4F5g6W92i2BFw1mUstozWCPr3BiKcNUQ43yfiyt6Ly3XR+jot1JRe4L9B+vZvruCnSWV
        FO+rZsunZewqreHDojLe+3gvReW11DQ2c7nXRnufnQudVi52T9De6+THHisdOp84sEDpkWaUfbWn
        MAYecaXfRdM1IzfNcS50WWjvNtM/HuT9bZ+x+gwePYY/pKHWZL2yBkJkHsk+L5D1RyWHuHrXweV+
        O5duT3LljoOf77pE2EKH3oMxtMyB+lap0roWJmKPuW4I0GWJc6nPSfd4jPZOE32jHrbvqcEdTBCd
        zuANTDObyuFwx/BFkiSzzwqhvj/Dph3V/HbPL+8U0GWKafhpwKntzbHfqT7ehlLe0IIj8Ywea1yz
        ZFCqdUDWo645uvR2NheV4w2nmE4s4XRHiE3Pk15cx+55gMURZSa9Tii+wrtbS+kxh7lpCvPrWJBu
        6xQ9kw/4ZcRLp0XyPrtOWf0ZCelXp7ElnmvNb5l6rIVhWJLfb45wS+/gZFM724sP8sEne9i8pYSt
        O8u0HG7asodtxdW8s2kXm3dU8e35G+icCfqlFzstU9yS+7dtcU1Y703jlim098smlJIjTdjmXjLo
        XxIvE+hErNc6Iw1baNwxl7SEc4ZJGQZq+IbNfoy2CA6p3hH7FPZwholght7xkNYGI/6s9kbfZBy9
        7Afd81qlmmS8VTaeEw+PtiDnjEZXNZaqRtoG6/Qa7uRzZqUiJsILWvmHk080ds3kSKwWzj0yQR7k
        wJ96gX3mKaElkGmGR95S2SdTTK0RYyjHoROXClP8WGs3BxovUN54/i+cZX9jq/SNimYqNZyhSnJQ
        1dCksbpXz9XfC2jl84Zzgjaq69v+l1WtPwEKUQD9UAbXhwAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAABKFJREFUOE+dlOlTU1cYxmPbsX9Ux292tFVE
        AYEERAiRzaVoB8umTjud6VjRAiLVKtrqqG0VQUFkCwImISwxG0kIYQkhiSEBAihLEfLruRenX8on
        78xzn3vee+953vNuOxTiyv/+BrPhGcXOTz5V7CAmmT7q+mzn5//7LxaLKQDZfq+qZIei5JcHaO1h
        HDPgDscYndkQ+BiOMTKziTO4BUdgA+vUGkNjbxkYXZQ5s/AnFJnFlTw3BegdidJjC9Jr89Fr9W/L
        lbcek5p5kj1xSpLSc0k5eoJdXyaQfaKMcxd/RSe8fjUcQu8M0z86L8PgishsmVpGdfwCiuxzNVjF
        6UzT67wSP+gcAfQC23HcYTXvRXyWVyESXWctBqubEJjdQHPyPJ2mKVoHJugY8tItnJcO0GXxyw5Y
        fCvklVxGoSy6jDUCrZYQXfYg3Xa/+NC/LR89dhqfb5bo/Apzc6uEwiu4JyNElmB3XAb9HhElZ0Q4
        HkHnnkfnnEVre0OfO4o9tEnWtxdRJBdewrUIbUJVyqXWLglvif987SF7D6mJT85BmXWK3XsTOZKu
        ISlRiSo1m4SkTJRH8pkILJN09LQs1v46SJtIkVaErcP8htYhkR7nPLZgjISc8yiOFddiC0DLYIgW
        8xyt9nk6nVE6bTMcUBUQEs6siTAuidu7FZiNvAURSmWKmkGTm4PJGjz+ZfYrT8hiWnuEDklM4KVj
        7j+2CMFjZVdRZJ25gtG9yp8dbu5qPVxrMnOnzUbVwy5UOWeZnn3P+HQUX3CR4MwS79fBM+ojIyOP
        r+JSUWYWMuxdYNf+LG4/G6CuaZDr9UZuNPRR98zEb41G7rXaxQHCZBZVosg4c4kexwJ3ms1UPOjh
        kd7L9ScG6hr0xKcdx+oOkpZ1Ek1uIYmJacTHp+D1hmSxCf8COtMEw1NLfK06zd0XQ9xuHuTm037u
        PB/ijxdmIWzgXpuVHtc8mtJqUaUlVfR53vFQ6+CJwcvNJhMNrzzU1etkwdDCJnGH0rl/vwGtVk9q
        mpq5xXXZid0HVKRoivhifwYF52v5++Ww2GcLT3QeGb+3mOS13rNE/oVaFOqyKoZ8/9Bo9MqetItq
        bRHP3WY/exKzsTh9HExMJy/3G5KS0klMycTi9hGXkk2Lzkqz3kW3I8TzwWka9SM80o3wV6+TBuMY
        jf3j3O+yUW8YZWB6lazSKyKk311mwLcuN79h7J0chk6R/Ga9m4yCUrp0Fsw2D6PuKV6bHLgmQhht
        Y+xT5qA1j9Mkvms1+WiWevAD1xvGeCzsTwe8snCbLYRFTKEjZytQpBVVMODfpH14TpzSR6sQe2ac
        FA0bpPjHGlIzClCp1CTEJ6NSZnE4PUeEOpeKW49o6LVS3+uSy79rWFTnB5b2aOr30ibW7ZY3cqXq
        xHjLKa8RJyyuQtjpHn0rs6hqRNtgnFjGElhnehn6RsKMhNYYCazIbJ4UVSu6Q7JbxQQZj8JwcIPB
        yTVccyCmGVaxl8R2McWkGulxRTn1w82tKX6uugFN+XXU5dc+4CrZ5dWibyRUkiPjCnkiB3llFTJL
        a8kuvd9CNbllNQK15JfWbsuS1r/eTdaafju7FgAAAABJRU5ErkJggg==
  </element>

<element id="SplashScreen">
        [encoded data, 38744 characters]
</element>
</images>
</root>